DEV Community

Discussion on: Install an older version of an npm package

Collapse
shubham2924 profile image
shubham2924 • Edited on

I found problem will downloading any specific npm package when I was using -g.
So I just removed that "-g" and it got worked.